 /*=== MEDIA QUERY ===*/
 @import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700|Roboto:300,400,500,700");

 html {
 font-size: 16px;
 }

 body {
 font-family: "Roboto", sans-serif;
 -webkit-font-smoothing: antialiased;
 }

 .article{
font-size: larger;
color: #000605;
 }
 .articlecard{
    background-color: #bdebed;
    height: 5px auto;
    width: 100%;
    margin: 3px;
    text-align: center;

 }
 .bg-ref{
    background-color: #dcfffb;
    margin-bottom: 10px;
 }
 .clr-ref {
    color: #20b2aa;
  }
  .dashed-border-ref {
    border: 2px solid #20b2aa;
  }


 .alert-danger{
    background-color: transparent;
    color: red;
    text-decoration: #25d366;

 }

 .periodic-btns {
    overflow-x: auto;
  }
  .pedriotic {
    background-color:#d7e9ea;;
    font-size: 18px;
    font-weight: bold;
  }
  .element {
    width: 100%;
    height: 100%;
    padding: 2px;
    font-size: 0.8em;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
  }
  .btn-outline-success{

    color: #050708;
    border-color: #6c757d;
    background-color: rgb(223, 239, 104);

  }
  .btn-outline-secondary {
    color: #6c757d;
    border-color: #6c757d;
    background-color: lightcyan
  }

#result-box {
    background-color: #d7e9ea;
    }
    .home-search {
    width: 100%;
    height: 45px !important;
    border-radius: 6px;
    color: rgb(4, 18, 18);
    background-color: #f6f6f6;
    font-size: 16px;
    }
    .text-ans {
    color: white;
    }
    .searchContainer {
    margin-top: 5px;
    width: 100%;
    }

    .search-overflow {
    margin-left: 0px;
    }

    /* hide scrollbar but allow scrolling */
    .search-overflow {
    height: 125px;
    -ms-overflow-style: none;
    /* for Internet Explorer, Edge */
    scrollbar-width: none;
    /* for Firefox */
    overflow-y: scroll;
    }

    .search-overflow::-webkit-scrollbar {
    display: none;
    /* for Chrome, Safari, and Opera */
    }
    .srch-main {
    padding: 5px;
    border-bottom: 1px rgb(6, 185, 192);
    box-shadow: 0 14px 20px -9px rgba(0, 0, 0, 0.75);
    }

    .search-bar {
    height: 47px;
    }

    .s-input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
    background-color: #fff !important;
    }

    *,
    ::after,
    ::before {
    box-sizing: border-box;
    }
    .s-result-area {
    max-height: 300px !important;
    border-bottom: 1px dotted #2a2727;
    max-height: 150px;
    padding: 7px;
    width: 100%;
    overflow-y: scroll;
    }

    .s-close {
    line-height: 35px;
    margin-left: 5px;
    }

    #search {
    width: 100%;
    }

    .input-group-prepend {
    width: 100%;
    }

    .s-list {
    background-color: #f5f8f8;
    height: 20px !important;
    color: rgb(0, 117, 128);
    padding-left: 3px;
    height: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 4px;
    }

    .s-list:hover {
    background-color: #bdebed;
    }

    .s-list-col {
    margin: 0px 0px 5px 0px;
    padding-right: 0;
    }

    .aboutset {
    margin-top: -150px;
    }

    .tool-h {
    text-align: left;
    border-radius: 4px;
    font-size: 20px;
    padding: 5px;
    padding-top: 5px;
    margin-top: 20px;
    text-transform: uppercase;
    color: #000605;
    font-style: italic;
    font-weight: bolder;
    }
    .hidden {
    display: none;
    }

    .tool-ul :hover {
    color: rgb(5, 166, 158);
    }

    .catclass {
    margin-top: -100px;
    }

    .tool-list {
    list-style: none;
    padding: 0;
    margin: -5px;
    }

    ol,
    ul {
    margin-bottom: 1rem;
    margin-top: 0;
    }

    .tool-li {
    background: #d7efed;
    border-left: 2px solid rgb(6, 165, 158);
    border-radius: 1px;
    font-size: 10;
    color: #100f0f;
    margin: 1px;
    padding: 10px;
    width: 100%;
    }

    .result {
    margin-top: 20px;
    text-align: center;
    font-weight: bold;
    color: rgb(247, 244, 244);
    }

    .categoryname {
    margin-bottom: -100px;
    }

    .section2 {
    padding: 90px 0;
    padding-bottom: 0px;
    margin-left: 25px;
    }

    .btnbox {
    background-color: #20b2aa;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
    }

    .contact-us {
    background-color: #20b2aa;
    color: white;
    }
    .userclass {
    color: #20b2aa;
    }

    .textclass {
    color: #087b76;
    }
    .textclasss {
    color: #f8fafa;
    }
    span.textclasss {
    color: #f8fafa;
    }

    .faq-container {
    background-color: white;
    color: black;
    border-radius: 10px;
    box-shadow: 0 5px 8px 0 rgb(6, 165, 158);
    margin: 20px 0;
    }

    .question {
    font-size: 1rem;
    font-weight: 600;
    padding: 10px 10px 10px 10px;
    position: relative;
    display: flex;
    align-items: center;
    cursor: pointer;
    }

    .question::after {
    content: "❯" !important;
    font-size: 1.2rem !important;
    position: absolute;
    right: 20px;
    transition: 0.2s;
    }

    .question.active::after {
    transform: rotate(90deg);
    }

    .answercont {
    max-height: 0;
    overflow: hidden;
    transition: 0.3s;
    }

    .answer {
    padding: 0 20px 20px;
    line-height: 1.5rem;
    }

    .toolside {
    margin-bottom: 45px;
    border: 2px solid #20b2aa;
    border-radius: 10px;
    padding: 0px auto;
    }

    .form-style-9 {
    border: 1px solid #20b2aa;
    }

    .social {
    font-size: 30px !important;
    color: #26281a;
    margin-top: -30px;
    font-size: 100px;
    font-weight: bold;
    text-decoration: dashed;
    }

    .social-btn-sp {
    margin-left: 182px !important;
    border-radius: 10px;
    }

    #social-links ul {
    padding-left: 0;
    }

    #social-links ul li {
    display: inline-block;
    }

    #social-links ul li a {
    padding: 6px;
    border: 1px solid #20b2aa;
    border-radius: 5px;
    margin: 1px;
    font-size: 25px;
    }

    #social-links .fa-facebook {
    color: #0d6efd;
    }

    #social-links .fa-twitter {
    color: deepskyblue;
    }

    #social-links .fa-linkedin {
    color: #0e76a8;
    }

    #social-links .fa-whatsapp {
    color: #25d366;
    }

    #social-links .fa-reddit {
    color: #ff4500;
    }

    #social-links .fa-telegram {
    color: #0088cc;
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
    font-family: "Montserrat", sans-serif;
    color: #222222;
    font-weight: 600;
    }

    h1 {
    font-size: 2.8rem;
    }

    h2 {
    font-size: 2.5rem;
    }

    h3 {
    font-size: 2.25rem;
    }

    h4 {
    font-size: 1.6875rem;
    }

    h5 {
    font-size: 1.375rem;
    }

    h6 {
    font-size: 1.25rem;
    }

    p,
    a,
    li,
    blockquote,
    label {
    font-size: 1rem;
    line-height: 26px;
    color: #848484;
    margin-bottom: 0;
    }

    .form-control::-webkit-input-placeholder {
    color: #b3b3b3;
    font-size: 0.9375rem;
    }

    ul.social-links {
    margin-bottom: 0;
    }

    ul.social-links li:first-child a {
    padding-left: 0;
    }

    ul.social-links li a {
    padding: 0 15px;
    display: block;
    }

    ul.social-links li a i {
    font-size: 20px;
    color: #222222;
    }

    .shadow,
    .testimonial .testimonial-item .comment:hover,
    .news-hr .news-post-hr:hover,
    ul.pagination .active a,
    ul.pagination li a:hover,
    ul.pagination li a:focus,
    .sponsors .block .image-block:hover,
    .schedule.two .schedule-contents,
    .speakers.white .speaker-item:hover {
    box-shadow: 0px 0px 30px 0px rgba(11, 29, 66, 0.15);
    }

    .border-bottom {
    border-bottom: 1px solid #e5e5e5;
    }

    .text-overlay:after {
    content: "CONFERENCE";
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 215px;
    width: 100%;
    height: 300px;
    background-position: center center;
    position: absolute;
    top: 40%;
    left: 50%;
    opacity: 0.05;
    transform: translateX(-50%);
    }

    @media (max-width: 767px) {
    .text-overlay:after {
    font-size: 100px;
    }
    }

    @media (max-width: 575px) {
    .text-overlay:after {
    font-size: 70px;
    }
    }

    .overlay-primary:before {
    content: "";
    background: rgba(255, 102, 0, 0.93);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }

    .improveContainer {
    margin-top: 5px;
    }

    .overlay-dark:before {
    content: "";
    background: -webkit-linear-gradient(
    -45deg,
    #057b75 0%,
    #38c3bc 0%,
    #aedf9f 100%,
    #cec452 100%
    );
    opacity: 0.75;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }

    .overlay-white:before {
    content: "";
    background: linear-gradient(
    0deg,
    rgba(245, 245, 248, 0.8) 0%,
    rgb(247, 247, 247) 100%
    );
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }

    .overlay-white-slant:before {
    content: "";
    width: 100%;
    margin-left: -45%;
    background: rgb(255, 255, 255);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transform: skewX(-20deg);
    }

    @media (max-width: 767px) {
    .overlay-white-slant:before {
    content: none;
    }
    }
    .loading {
    display: none;
    text-align: center;
    margin-top: 20px;
    }

    .loading img {
    width: 150px;
    height: 150px;
    }
    span.alternate {
    color: #20b2aa;
    font-weight: 400;
    }
    span.footer {
    color: #fdfdfd;
    border-bottom: 2px solid #20b2aa;
    font-weight: 300;
    font-size: 30px;
    }

    .footertext {
    color: white;
    }

    a {
    transition: 0.2s ease;
    }

    a:focus,
    a:hover {
    color: #20b2aa;
    text-decoration: none;
    }

    button:hover {
    cursor: pointer;
    }

    .bg-gray {
    background: #fafafa;
    }

    .bg-blue {
    background: #20b2aa;
    }

    .section {
    padding: 90px 0;
    }

    .border-less {
    border-bottom: 1px solid #e5e5e5;
    }

    .section-title {
    text-align: center;
    }

    .section-title h3 {
    margin-bottom: 20px;
    }

    .section-title.white h3,
    .section-title.white p {
    color: #fff;
    }

    .mt-20 {
    margin-top: 20px;
    }

    .mt-30 {
    margin-top: 30px;
    }

    .mb-20 {
    margin-bottom: 20px;
    }

    .page-title {
    text-align: center;
    }

    .form-control {
    background: transparent;
    border: 1px solid #b3b3b3;
    border-radius: 0;
    font-size: 0.9375rem;
    padding: 15px 20px;
    height: 48px;
    margin-bottom: 20px;
    color: #b3b3b3;
    }

    .form-control:focus {
    border: 1px solid #20b2aa;
    box-shadow: none;
    }

    .form-control.white {
    background: #fff;
    color: #222222;
    }

    .left {
    overflow: hidden;
    }

    .left img {
    margin-left: -40px;
    }

    @media (max-width: 767px) {
    .left img {
    margin-left: 0;
    margin-bottom: 30px;
    }
    }

    .right {
    overflow: hidden;
    }

    .right img {
    margin-left: 40px;
    }

    @media (max-width: 767px) {
    .right img {
    margin-left: 0;
    }
    }

    .hide-overflow {
    overflow: hidden;
    }

    .mfp-with-zoom .mfp-container,
    .mfp-with-zoom.mfp-bg {
    opacity: 0;
    /* ideally, transition speed should match zoom duration */
    transition: all 0.3s ease-out;
    }

    .mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
    }

    .mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
    }

    .mfp-with-zoom.mfp-removing .mfp-container,
    .mfp-with-zoom.mfp-removing.mfp-bg {
    opacity: 0;
    }

    .border-top {
    border-top: 1px solid;
    }

    .slick-slide:focus {
    outline: 0;
    }

    .btn {
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    transition: all 0.3s ease;
    }

    .btn-main {
    padding: 25px 45px;
    border-radius: 3px;
    background: #20b2aa;
    color: #fff;
    outline: none;
    }

    .btn-main:hover {
    color: #fff;
    }

    .btn-main:focus {
    color: #fff;
    box-shadow: none;
    }

    .btn-main-md {
    padding: 15px 40px;
    border-radius: 3px;
    background: #20b2aa;
    color: #fff;
    outline: none;
    font-size: 0.9375rem;
    border-radius: 5px;
    }

    .btn-main-md:hover {
    color: #20b2aa;
    background: #fff;
    border: 2px solid #20b2aa;
    border-radius: 5px;
    }

    .btn-transparent-md {
    padding: 15px 40px;
    background: rgb(230, 230, 36);
    outline: none;
    font-size: 0.9375rem;
    color: #222222;
    border: 1px solid rgb(212, 212, 6);
    border-radius: 5px;
    }

    .btn-transparent-md:hover {
    background: #fff;
    border-color: 3px solid rgb(201, 201, 6);
    color:  rgb(6, 6, 1);
    border-radius: 5px;
    }

    .btn-main-sm {
    padding: 15px 35px;
    border-radius: 3px;
    background: #20b2aa;
    color: #fff;
    outline: none;
    font-size: 14px;
    }

    .btn-main-sm:hover {
    color: #fff;
    }

    .btn-main-sm:focus {
    color: #fff;
    box-shadow: none;
    }

    .btn-white-md {
    background: #fff;
    color: #222222;
    padding: 15px 40px;
    border-radius: 0;
    }

    .btn-white-md:hover {
    background: #20b2aa;
    color: #fff;
    }

    .btn-rounded-icon {
    border-radius: 100px;
    color: #ffffff;
    border: 2px solid #20b2aa;
    padding: 8px 20px;
    width: 310px;
    background-color: #20b2aa;
    }

    .nav-btn {
    width: 100px;
    background-color: #20b2aa;
    text-align: center;
    color: white;
    }

    .nav-btn .active {
    background-color: #016e68 !important;
    color: #fbf8ff !important;
    }

    .main-nav {
    background: #fff;
    }

    .nav-btns {
      width: 150px;
      background-color: #20b2aa;
      text-align: center;
      color: white;
      font-size: 6px;
      }
  
      .nav-btns .active {
      background-color: #016e68 !important;
      color: #fbf8ff !important;
      }
  
      .main-navs {
      background: #fff;
      }

    @media (max-width: 767px) {
    .main-nav {
    position: relative;
    }
    }

    .main-nav .navbar-brand {
    padding: 35px 40px 35px 50px;
    border-right: 1px solid #e5e5e5;
    }

    @media (max-width: 1200px) {
    .main-nav .navbar-brand {
    padding: 20px 30px;
    }
    }

    @media (max-width: 767px) {
    .main-nav .navbar-brand {
    border-right: none;
    }
    }

    .main-nav .navbar-toggler {
    font-size: 1.5rem;
    margin-right: 15px;
    }

    .main-nav .navbar-nav .nav-item {
    position: relative;
    font-family: "Roboto", sans-serif;
    }

    .main-nav .navbar-nav .nav-item .nav-link {
    position: relative;
    text-align: center;
    color: #222222;
    padding-left: 5px;
    padding-right: 17px;
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
    font-size: 1.06rem;
    font-family: "Montserrat", sans-serif;
    }

    @media (max-width: 1352px) {
    .main-nav .navbar-nav .nav-item .nav-link {
    font-size: 0.86rem;
    padding-right: 10px;
    }
    }

    @media (max-width: 1200px) {
    .main-nav .navbar-nav .nav-item .nav-link {
    padding-left: 4px;
    padding-right: 10px;
    }
    }

    @media (max-width: 991px) {
    .main-nav .navbar-nav .nav-item .nav-link {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    }
    }

    .main-nav .navbar-nav .nav-item .nav-link span {
    color: #222222;
    margin-left: 16px;
    }

    @media (max-width: 1200px) {
    .main-nav .navbar-nav .nav-item .nav-link span {
    margin-left: 14px;
    }
    }

    @media (max-width: 1024px) {
    .main-nav .navbar-nav .nav-item .nav-link span {
    margin-left: 10px;
    }
    }

    @media (max-width: 991px) {
    .main-nav .navbar-nav .nav-item .nav-link span {
    display: none;
    }
    }

    .main-nav .navbar-nav .nav-item:hover .nav-link,
    .main-nav .navbar-nav .nav-item.active .nav-link {
    color: #20b2aa;
    }

    .main-nav .dropdown {
    position: relative;
    }

    .main-nav .dropdown .open > a,
    .main-nav .dropdown .open > a:focus,
    .main-nav .dropdown .open > a:hover {
    background: transparent;
    }

    .main-nav .dropdown.full-width .dropdown-menu {
    left: 0 !important;
    right: 0 !important;
    }

    .main-nav .dropdown .dropdown-menu {
    min-width: 220px;
    margin: 0;
    padding: 0;
    border-radius: 0;
    border: 0;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
    }

    .main-nav .dropdown .dropdown-menu li:not(:last-child) .dropdown-item {
    border-bottom: 1px solid #e5e5e5;
    }

    @media (max-width: 991px) {
    .main-nav .dropdown .dropdown-menu li:not(:last-child) .dropdown-item {
    border: 0;
    }
    }

    .main-nav .dropdown .dropdown-menu .dropdown-item {
    font-size: 15px;
    padding: 10px 16px;
    transition: 0.3s ease;
    }

    .main-nav .dropdown .dropdown-menu .dropdown-item:hover {
    background: #fff;
    color: #20b2aa;
    }

    @media (max-width: 991px) {
    .main-nav .dropdown .dropdown-menu {
    transform: none;
    left: auto;
    position: relative;
    text-align: center;
    opacity: 1;
    visibility: visible;
    background: rgb(243, 243, 243);
    }
    }

    @media (min-width: 992px) {
    .main-nav .dropdown .dropdown-menu {
    transition: 0.3s all;
    position: absolute;
    display: block;
    opacity: 0;
    visibility: hidden;
    transform: translateY(30px);
    }

    .main-nav .dropdown:hover > .dropdown-menu {
    border-top: 3px solid #20b2aa;
    opacity: 1;
    display: block;
    visibility: visible;
    color: #777;
    transform: translateY(0);
    }

    .main-nav .dropdown .dropleft .dropdown-menu {
    right: 100%;
    }
    }

    .main-nav .dropleft .dropdown-menu,
    .main-nav .dropright .dropdown-menu {
    margin: 0;
    }

    .main-nav .dropleft .dropdown-menu {
    right: 0;
    }

    .main-nav .dropleft .dropdown-toggle::before,
    .main-nav .dropright .dropdown-toggle::after {
    font-weight: bold;
    font-family: "FontAwesome";
    border: 0;
    font-size: 14px;
    vertical-align: 1px;
    }

    .main-nav .dropleft .dropdown-toggle::before {
    content: "\f104";
    margin-right: 7px;
    }

    .main-nav .dropright .dropdown-toggle::after {
    content: "\f105";
    margin-left: 7px;
    }

    .main-nav .dropdown-submenu:hover > .dropdown-toggle,
    .main-nav .dropdown-submenu.active > .dropdown-toggle {
    color: #20b2aa;
    }

    .main-nav .ticket {
    background: #20b2aa;
    display: block;
    padding: 34px 32px;
    }

    @media (max-width: 1352px) {
    .main-nav .ticket {
    padding: 34px 26px;
    }
    }

    @media (max-width: 1200px) {
    .main-nav .ticket {
    padding: 23px 26px;
    }
    }

    @media (max-width: 991px) {
    .main-nav .ticket {
    text-align: center;
    }
    }

    .main-nav .ticket img {
    margin-right: 25px;
    }

    @media (max-width: 1200px) {
    .main-nav .ticket img {
    display: none;
    }
    }

    .main-nav .ticket span {
    color: #fff;
    font-size: 1.125rem;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    border-left: 1px solid #ffa366;
    padding-left: 24px;
    }

    @media (max-width: 1200px) {
    .main-nav .ticket span {
    padding-left: 0;
    font-size: 1rem;
    border-left: none;
    }
    }

    .navbar-toggler:focus,
    .navbar-toggler:hover {
    outline: none;
    }

    .page-title {
    position: relative;
    padding: 165px 0 65px;
    }

    @media (max-width: 1200px) {
    .page-title {
    padding: 140px 0 65px;
    }
    }

    @media (max-width: 767px) {
    .page-title {
    padding: 65px 0;
    }
    }

    .page-title h3,
    .page-title li,
    .page-title a {
    color: #fff;
    }

    .page-title .title h3 {
    font-weight: 500;
    text-transform: uppercase;
    }
    .breadcrumb{
        display: inline-block;
        padding: 10px 0 0 0;
        margin: 0;
        border-top: 4px solid #20b2aa;
        background: transparent;
        overflow: hidden;
        border-radius: 0;
        position: relative;
    }
    .breadcrumb li{
        float: left;
        border: 1px solid rgba(0,0,0,0.1);
        font-weight: bold;
        text-transform: uppercase;
        border-radius: 5px;
        margin-right: 10px;
        position: relative;
        transition: all 0.3s ease 0s;
    }
    .breadcrumb li:hover{ background: #20b2aa; }
    .breadcrumb li:before{ display: none; }
    .breadcrumb li:last-child{
        color: #fff;
        background: #20b2aa;
        padding: 3px 15px;
        margin-right: 0;
        position: relative;
    }
    .breadcrumb li:last-child:after{
        content: "";
        width: 5px;
        border: 10px solid transparent;
        border-top: 10px solid #20b2aa;
        margin: 0 auto;
        position: absolute;
        bottom: 20px;
        left: 0;
        right: 0;
    }
    .breadcrumb li a{
        display: block;
        padding: 3px 15px;
        font-size: 16px;
        color: #000;
    }
    .breadcrumb li:hover a{ color: #fff; }
    @media only screen and (max-width: 479px){
        .breadcrumb li{ margin-right: 3px; }
        .breadcrumb li a,
        .breadcrumb li:last-child{
            font-size: 14px;
            font-weight: normal;
            padding: 3px;
        }
    }
/*
    .page-title .breadcrumb {
    background: transparent;
    }

    .page-title .breadcrumb .breadcrumb-item {
    float: none;
    display: inline-block;
    text-transform: uppercase;
    }

    .page-title .breadcrumb .breadcrumb-item.active {
    color: #fff;
    }

    .page-title .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
    content: "\f105";
    font-family: FontAwesome;
    color: #fff;
    } */

    .footer-main {
    background: #272735;
    padding: 90px 0;
    }

    @media (max-width: 767px) {
    .footer-main {
    padding: 50px 0;
    }
    }

    .footer-main .block img {
    margin-bottom: 60px;
    }

    .footer-main .block ul.socialicons-footer {
    margin-bottom: 0;
    }

    .footer-main .block ul.socialicons-footer .list-inline-item:not(:last-child) {
    margin-right: 20px;
    }

    @media (max-width: 575px) {
    .footer-main .block ul.socialicons-footer .list-inline-item:not(:last-child) {
    margin-right: 5px;
    }
    }

    .footer-main .block ul.socialicons-footer li a {
    display: block;
    height: 50px;
    width: 50px;
    text-align: center;
    background: #fff;
    }

    .footer-main .block ul.socialicons-footer li a i {
    line-height: 50px;
    }

    .footer-main .block ul.socialicons-footer li a:hover {
    background: #20b2aa;
    }

    .footer-main .block ul.socialicons-footer li a:hover i {
    color: #fff;
    }

    .subfooter {
    background: #2a2a37;
    padding: 18px 0;
    }

    .subfooter .copyright-text p {
    font-family: "Montserrat", sans-serif;
    }

    .subfooter .copyright-text p a {
    color: #20b2aa;
    }

    @media (max-width: 767px) {
    .subfooter .copyright-text {
    text-align: center;
    }
    }

    .subfooter .to-top {
    display: block;
    height: 45px;
    width: 45px;
    text-align: center;
    background: #20b2aa;
    float: right;
    }

    .subfooter .to-top i {
    font-size: 1.5rem;
    color: #fff;
    line-height: 45px;
    }

    @media (max-width: 767px) {
    .subfooter .to-top {
    float: none;
    margin: auto;
    margin-top: 30px;
    }
    }

    .cta-subscribe {
    position: relative;
    }

    .cta-subscribe .content {
    padding: 70px 0;
    }

    .cta-subscribe .content h3,
    .cta-subscribe .content p {
    color: #fff;
    }

    .cta-subscribe .content h3 {
    font-weight: 500;
    }

    .cta-subscribe .content p {
    font-size: 0.9375rem;
    }

    .cta-subscribe .subscribe-button button {
    cursor: pointer;
    }

    @media (max-width: 767px) {
    .cta-subscribe .subscribe-button {
    margin-bottom: 30px;
    }
    }

    @media (max-width: 575px) {
    .banner-two .block h6 {
    margin-top: 30px;
    }
    }

    .about .image-block {
    padding: 30px;
    }

    .about .image-block img {
    border-radius: 100%;
    box-shadow: 0px 0px 59px 0px rgba(11, 29, 66, 0.15);
    }

    @media (max-width: 767px) {
    .about .image-block {
    margin-bottom: 30px;
    text-align: center;
    }
    }

    .about .image-block.two {
    padding: 0;
    margin-top: 30px;
    }

    .about .image-block.two img {
    border-radius: 0;
    transform: translate(30px, -30px);
    }

    @media (max-width: 767px) {
    .about .image-block.two img {
    transform: translate(0, -30px);
    }
    }

    .about .content-block {
    margin-left: 15px;
    }

    @media (max-width: 767px) {
    .about .content-block {
    text-align: center;
    }
    }

    .about .content-block h2 {
    margin-bottom: 35px;
    }

    .about .content-block h2:after {
    content: "";
    width: 60px;
    height: 3px;
    background: #20b2aa;
    display: block;
    margin-top: 10px;
    }

    @media (max-width: 767px) {
    .about .content-block h2:after {
    margin: auto;
    }
    }

    .about .content-block .description-one {
    margin-bottom: 20px;
    }

    .about .content-block .description-one p {
    color: #222222;
    font-size: 1.0625rem;
    }

    .about .content-block .description-two {
    margin-bottom: 30px;
    }

    .about .content-block .description-two p {
    font-size: 0.9375em;
    }

    @media (max-width: 575px) {
    .about .content-block ul.list-inline .list-inline-item {
    display: block;
    }
    }

    .about .content-block .list-inline-item:not(:last-child) {
    margin-right: 20px;
    }

    @media (max-width: 991px) {
    .about .content-block .list-inline-item:not(:last-child) {
    margin-bottom: 10px;
    }
    }

    @media (max-width: 575px) {
    .about .content-block .list-inline-item:not(:last-child) {
    margin-right: 0;
    }
    }

    /* Controls
    ---------------------------------------------------------------------- */
    .controls {
    text-align: center;
    margin-bottom: 40px;
    }

    .controls .btn {
    background: transparent;
    border: none;
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
    margin-right: 25px;
    }

    @media (max-width: 767px) {
    .controls .btn {
    margin-right: 10px;
    }
    }

    .controls .btn.focus,
    .controls .btn:focus {
    outline: 0;
    box-shadow: none;
    }

    .controls .btn:hover {
    color: #20b2aa;
    }

    .mixitup-control-active {
    color: #20b2aa;
    }

    .news .blog-post {
    transition: 0.2s ease;
    margin-bottom: 30px;
    border: 1px solid #20b2aa;
    }

    @media (max-width: 767px) {
    .news .blog-post .post-thumb img {
    width: 100%;
    }
    }

    .news .blog-post .post-content {
    position: relative;
    padding: 30px 30px 25px 30px;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #e5e5e5;
    }

    .news .blog-post .post-content .date {
    position: absolute;
    top: -32px;
    left: 30px;
    width: 65px;
    height: 65px;
    text-align: center;
    background: #20b2aa;
    display: flex;
    align-items: center;
    justify-content: center;
    }

    .news .blog-post .post-content .date h4 {
    color: #fff;
    }

    .news .blog-post .post-content .date h4 span {
    display: block;
    font-size: 1rem;
    font-weight: 400;
    }

    .news .blog-post .post-content .post-title {
    padding-bottom: 5px;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 15px;
    }

    .news .blog-post .post-content .post-title h2 {
    margin-top: 10px;
    }

    .news .blog-post .post-content .post-title h2 a {
    font-weight: 400;
    color: #222222;
    }

    .news .blog-post .post-content .post-title h2 a:hover {
    color: #20b2aa;
    }

    .news .blog-post .post-content .post-meta ul {
    margin-bottom: 0;
    }

    .news .blog-post .post-content .post-meta ul li i {
    margin-right: 7px;
    }

    .news .blog-post .post-content .post-meta ul li a {
    display: inline-block;
    padding-right: 25px;
    font-size: 0.875rem;
    }

    .news .blog-post:hover {
    box-shadow: 0px 0px 30px 0px rgba(11, 29, 66, 0.15);
    }

    .news .blog-post.single {
    margin-bottom: 100px;
    }

    .news .blog-post.single .post-title {
    padding-top: 35px;
    padding-bottom: 0;
    border: none;
    margin-bottom: 10px;
    }

    .news .blog-post.single .post-title h3 {
    font-weight: 400;
    }

    .news .blog-post.single .post-meta {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 10px;
    }

    .news .blog-post.single .post-details p {
    padding: 13px 0;
    font-size: 15px;
    }

    .news .blog-post.single .post-details .quotes {
    background: #f5f5f8;
    padding: 30px;
    border-left: 3px solid #20b2aa;
    margin: 15px 0;
    }

    .news .blog-post.single .post-details .quotes blockquote {
    font-size: 15px;
    font-style: italic;
    }

    .news .blog-post.single .post-details .share-block {
    display: flex;
    padding-top: 20px;
    padding-bottom: 25px;
    }

    @media (max-width: 991px) {
    .news .blog-post.single .post-details .share-block {
    flex-wrap: wrap;
    }
    }

    .news .blog-post.single .post-details .share-block p {
    padding: 0;
    }

    .news .blog-post.single .post-details .share-block .tag {
    flex-basis: 50%;
    align-self: center;
    }

    @media (max-width: 991px) {
    .news .blog-post.single .post-details .share-block .tag {
    flex-basis: 100%;
    text-align: center;
    margin-bottom: 30px;
    flex-grow: 1;
    }
    }

    .news .blog-post.single .post-details .share-block .tag p,
    .news .blog-post.single .post-details .share-block .tag ul {
    display: inline;
    font-family: "Montserrat", sans-serif;
    }

    .news .blog-post.single .post-details .share-block .tag p {
    color: #222222;
    }

    .news .blog-post.single .post-details .share-block .tag ul li a {
    color: #848484;
    font-size: 15px;
    }

    .news .blog-post.single .post-details .share-block .tag ul li a:hover {
    color: #20b2aa;
    }

    .news .blog-post.single .post-details .share-block .share {
    flex-basis: 50%;
    text-align: right;
    }

    @media (max-width: 991px) {
    .news .blog-post.single .post-details .share-block .share {
    flex-basis: 100%;
    flex-grow: 1;
    text-align: center;
    }
    }

    .news .blog-post.single .post-details .share-block .share p,
    .news .blog-post.single .post-details .share-block .share ul {
    display: inline;
    font-family: "Montserrat", sans-serif;
    }

    .news .blog-post.single .post-details .share-block .share p {
    margin-right: 18px;
    }

    @media (max-width: 400px) {
    .news .blog-post.single .post-details .share-block .share p {
    display: block;
    margin-bottom: 10px;
    }
    }

    .news
    .blog-post.single
    .post-details
    .share-block
    .share
    ul.social-links-share {
    margin-bottom: 0;
    }

    @media (max-width: 400px) {
    .news
    .blog-post.single
    .post-details
    .share-block
    .share
    ul.social-links-share {
    text-align: left;
    }
    }

    .news
    .blog-post.single
    .post-details
    .share-block
    .share
    ul.social-links-share
    .list-inline-item:not(:last-child) {
    margin-right: 7px;
    }

    @media (max-width: 400px) {
    .news
    .blog-post.single
    .post-details
    .share-block
    .share
    ul.social-links-share
    .list-inline-item:not(:last-child) {
    margin-right: 5px;
    margin-bottom: 5px;
    }
    }

    .news
    .blog-post.single
    .post-details
    .share-block
    .share
    ul.social-links-share
    li
    a {
    display: block;
    height: 38px;
    width: 38px;
    text-align: center;
    background: #fff;
    border: 1px solid #e5e5e5;
    }

    .news
    .blog-post.single
    .post-details
    .share-block
    .share
    ul.social-links-share
    li
    a
    i {
    line-height: 38px;
    }

    .news
    .blog-post.single
    .post-details
    .share-block
    .share
    ul.social-links-share
    li
    a:hover {
    background: #20b2aa;
    border-color: #20b2aa;
    }

    .news
    .blog-post.single
    .post-details
    .share-block
    .share
    ul.social-links-share
    li
    a:hover
    i {
    color: #fff;
    }

    .news .blog-post.single:hover {
    box-shadow: none;
    }

    .news .comments {
    padding-bottom: 80px;
    }

    .news .comments h5 {
    font-weight: 400;
    margin-bottom: 10px;
    }

    .news .comments .comment {
    padding-top: 14px;
    }

    .news .comments .comment img {
    margin-right: 30px;
    }

    .news .comments .comment .media-body h6 {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 10px;
    }

    .news .comments .comment .media-body p,
    .news .comments .comment .media-body ul {
    font-size: 15px;
    }

    .news .comments .comment .media-body p {
    margin-bottom: 14px;
    }

    .news .comments .comment .media-body ul {
    margin-bottom: 10px;
    }

    .news .comments .comment .media-body ul li span {
    margin-right: 7px;
    }

    .news .comments .comment .media-body ul li a {
    color: #20b2aa;
    }

    .news .comment-form h5 {
    font-weight: 400;
    margin-bottom: 30px;
    }

    .news .comment-form .form-control,
    .news .comment-form button {
    margin-bottom: 30px;
    }

    ul.pagination {
    margin-top: 30px;
    margin-bottom: 30px;
    }

    ul.pagination li {
    margin-right: 10px;
    }

    ul.pagination li a {
    font-size: 16px;
    padding: 0;
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    border-color: transparent;
    color: #848484;
    border: 1px solid #e5e5e5;
    border-radius: 0 !important;
    }

    ul.pagination li a:hover,
    ul.pagination li a:focus {
    background-color: #20b2aa !important;
    color: #fff !important;
    border-color: #20b2aa !important;
    }

    ul.pagination .active a {
    background-color: #20b2aa !important;
    color: #fff !important;
    border-color: #20b2aa !important;
    }

    .sidebar {
    padding: 0 20px;
    }

    .widget {
    margin-bottom: 45px;
    }

    .widget .widget-header {
    font-weight: 400;
    margin-bottom: 20px;
    background-color: #20b2aa;
    height: 50px;
    text-align: center;
    margin-top: 0px;
    }

    .widget-header {
    padding-top: 10px;
    color: white;
    }

    @media (max-width: 767px) {
    .widget.search {
    margin-top: 30px;
    }
    }

    .widget.search .input-group .form-control {
    border-right: none;
    }

    .widget.search .input-group .input-group-addon {
    background: #20b2aa;
    color: #fff;
    border: none;
    border-radius: 0;
    line-height: 45px;
    padding: 0 10px;
    }

    .widget.search .input-group .input-group-addon i {
    font-size: 15px;
    padding-right: 5px;
    padding-left: 5px;
    }

    .widget.category ul.category-list li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #07b854;
    list-style: none;
    }

    .widget.category ul.category-list li a {
    font-size: 15px;
    letter-spacing: 0;
    display: block;
    }

    .widget.category ul.category-list li a:hover {
    color: #20b2aa;
    }

    .widget.category ul.category-list li:last-child {
    margin-bottom: 5px;
    }

    .widget.tags ul li a {
    display: block;
    padding: 10px 25px;
    border: 1px solid #e5e5e5;
    margin-bottom: 15px;
    font-size: 15px;
    }

    .widget.tags ul li a:hover {
    background: #20b2aa;
    color: #fff;
    border-color: #20b2aa;
    }

    .widget.latest-post .media {
    padding: 15px 0;
    }

    .widget.latest-post .media:not(:last-child) {
    border-bottom: 1px solid #e5e5e5;
    }

    .widget.latest-post .media img {
    margin-right: 15px;
    }

    .widget.latest-post .media .media-body h6 a {
    font-size: 15px;
    color: #222222;
    line-height: 1;
    font-weight: 400;
    }

    .widget.latest-post .media .media-body h6 a:hover {
    color: #20b2aa;
    }

    .widget.latest-post .media .media-body p span {
    margin-right: 10px;
    }

    .news-hr .news-post-hr {
    display: flex;
    }

    @media (max-width: 1200px) {
    .news-hr .news-post-hr {
    flex-direction: column;
    }
    }

    @media (max-width: 991px) {
    .news-hr .news-post-hr {
    margin-bottom: 30px;
    }
    }

    .news-hr .news-post-hr .post-thumb {
    flex-basis: 50%;
    }

    @media (max-width: 1200px) {
    .news-hr .news-post-hr .post-thumb {
    flex-basis: 100%;
    }
    }

    .news-hr .news-post-hr .post-thumb img {
    width: 100%;
    }

    .news-hr .news-post-hr .post-contents {
    flex-basis: 50%;
    padding: 30px;
    position: relative;
    border-right: 1px solid;
    border-bottom: 1px solid;
    border-color: #e5e5e5;
    }

    @media (max-width: 1200px) {
    .news-hr .news-post-hr .post-contents {
    border-left: 1px solid #e5e5e5;
    flex-basis: 100%;
    }
    }

    .news-hr .news-post-hr .post-contents .post-title h6 {
    margin-bottom: 36px;
    margin-top: 5px;
    }

    .news-hr .news-post-hr .post-contents .post-title h6 a {
    text-transform: uppercase;
    font-weight: 400;
    position: relative;
    font-size: 20px;
    color: #222222;
    }

    .news-hr .news-post-hr .post-contents .post-title h6 a:after {
    position: absolute;
    bottom: 0;
    left: 0;
    top: 37px;
    content: "";
    background: #20b2aa;
    width: 30px;
    height: 2px;
    }

    .news-hr .news-post-hr .post-contents .post-exerpts p {
    font-size: 15px;
    }

    .news-hr .news-post-hr .post-contents .date {
    margin-top: 17px;
    width: 65px;
    height: 65px;
    text-align: center;
    background: #20b2aa;
    display: flex;
    align-items: center;
    justify-content: center;
    }

    .news-hr .news-post-hr .post-contents .date h4 {
    color: #fff;
    font-weight: 400;
    }

    .news-hr .news-post-hr .post-contents .date h4 span {
    display: block;
    font-size: 1rem;
    font-weight: 400;
    }

    .news-hr .news-post-hr .post-contents .more {
    text-align: right;
    margin-top: -25px;
    }

    .news-hr .news-post-hr .post-contents .more a {
    font-family: "Montserrat", sans-serif;
    color: #222222;
    text-transform: uppercase;
    font-size: 14px;
    }

    .news-hr .news-post-hr .post-contents:after {
    content: "";
    position: absolute;
    right: 100%;
    bottom: 0;
    top: 50%;
    transform: translate(0, -50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 10px 0;
    border-color: transparent #fff transparent transparent;
    }

    @media (max-width: 1200px) {
    .news-hr .news-post-hr .post-contents:after {
    content: none;
    }
    }

    .about {
    padding: 120px 0;
    }

    .error .block {
    margin-top: 60px;
    margin-bottom: 60px;
    }

    .error .block img {
    margin-bottom: 45px;
    }

    .error .block h3 {
    font-weight: 400;
    color: #20b2aa;
    margin-bottom: 40px;
    }

    .error .block h3 span {
    font-style: italic;
    color: #222222;
    }

    .periodic-btns {
        overflow-x: auto;
      }
